﻿/* _lcid="1033" _version="12.0.4518"
   _LocalBinding */
IMG.ms-rteCustom-PictureFrame{text-align: center;color: #FF0000;border: 5px double #0000FF;/*margin-left: 14;*/padding-left: 6px;padding-right: 4px;padding-top: 1px;padding-bottom: 1px;background-color: #9FC2F1;}
A:link.ms-rteCustom-LinkStyle{COLOR: #003399;font-style:normal;font-variant:normal;font-weight:normal;font-size:10pt;font-family:Verdana;}
A:visited.ms-rteCustom-LinkStyle{COLOR: #008080;font-style:normal;font-variant:normal;font-weight:normal;font-size:10pt;font-family:Verdana;}
A:hover.ms-rteCustom-LinkStyle{FONT: 10pt Verdana, Arial, Helvetica;COLOR: red;}
OL.ms-rteCustom-RomanNumberList{font-family: Tahoma;font-size: 10pt;color: #595959;text-indent: 0;text-align: left;list-style-type: upper-roman;padding-left: 10px;/*margin-top: 1;margin-left: 30;margin-right: 10;*/text-transform: capitalize;}
UL.ms-rteCustom-SquareBulletList{font-family: Tahoma;font-size: 10pt;color: #595959;text-indent: 0;line-height: 150%;text-align: left;list-style-type: square;padding-left: 10px;word-spacing: 0;/*margin-left: 15;margin-right: 10;margin-top: 10;margin-bottom: 10;*/}
.ms-rteCustom-ArticleTitle{font-weight: bold;font-family: Arial;font-size: 14pt;color: #015263;text-transform: capitalize;}
.ms-rteCustom-ArticleByline{font-family: Arial;font-style: italic;font-size: 10pt;color: #7F7F7F;}
.ms-rteCustom-ArticleHeadLine{font-size: 12pt;font-weight: bold;font-family: Arial, Helvetica, sans-serif;color: #01778F;}
.ms-rteCustom-TitoloBlu1{font-size: 13px;font-weight: bold;color: #072243;font-family: Arial;}
.ms-rteCustom-TitoloVerde1{font-size: 13px;font-weight: bold;color: #006F4F;font-family: Arial;}
.ms-rteCustom-TitoloVerde2{font-size: 12px;color: #006F4F;font-family: Arial;}
.ms-rteCustom-SfondoVerde{font-size: 12px;color: White;text-transform: uppercase;background-color: #006F4F !important;font-family: Arial;}
.ms-rteCustom-SfondoVerdeTabella{background-color:#edf6ed;}
.ms-rteCustom-SfondoVerdeChiaro{background-color:#D1E8D3;padding:3px;font-size:12px;}
.ms-rteCustom-disclaimer{color:#999999;}
.ms-rteCustom-LinkPdf{font-size: 12px;background: #fff url("/_layouts/15/IMAGES/EURIZON/icoLinkPDF.gif") center left no-repeat;    }
.ms-rteCustom-LinkPdf span{margin-left: 20px;text-decoration: underline;font-family: Arial;font-size: 12px;}
.ms-rteCustom-LinkPdf:hover{color:#09A275;font-size: 12px;}
/************* LinkFrecciaGiallaBold ************/
#midPages .contPage p .ms-rteCustom-LinkFrecciaGiallaBold{text-decoration:none !important;}
#midPages .contPage p .ms-rteCustom-LinkFrecciaGiallaBold:hover{text-decoration:none !important;}
.ms-rteCustom-LinkFrecciaGiallaBold{background: #fff url("/_layouts/15/IMAGES/EURIZON/frecciagialla.gif") center left no-repeat;font-weight:bold;font-size: 12px;}
.ms-rteCustom-LinkFrecciaGiallaBold span{margin-left: 10px;font-family: Arial;font-size:12px;font-weight:bold;}
.ms-rteCustom-LinkFrecciaGiallaBold:hover{color:#09A275;text-decoration:none !important;font-size: 12px;}
/************* LinkFrecciaVerde **************/
.ms-rteCustom-LinkFrecciaVerde{background: #fff url("/_layouts/15/IMAGES/EURIZON/ico_freccinalink-verde.gif") center left no-repeat;font-weight:bold;text-decoration:underline;color:#8fbc8f;font-size: 12px;}
.ms-rteCustom-LinkFrecciaVerde span{margin-left: 10px;font-family: Arial;font-size:12px;font-weight:bold;color:#8fbc8f;text-decoration:underline;}
/**************** LinkFrecciaGrigia ***************/
.ms-rteCustom-LinkFrecciaGrigia{background: #fff url("/_layouts/15/IMAGES/EURIZON/ico_freccinalink.gif") center left no-repeat;font-weight:bold;text-decoration:underline;color:#888888;font-size: 12px;}
.ms-rteCustom-LinkFrecciaGrigia span{margin-left: 10px;font-family: Arial;font-size:12px;font-weight:bold;text-decoration:underline;}
.ms-rteCustom-LinkFrecciaGrigia:hover{color:#09A275 ;font-size: 12px;}
/*************** LinkFrecciaGrigiaSfondoVerde ***************/
.ms-rteCustom-LinkFrecciaGrigiaSfondoVerde{background: #fff url("/_layouts/15/IMAGES/EURIZON/ico_freccinalink.gif") center left no-repeat;background-color:#edf6ed;text-decoration:underline;padding: 5px 5px 5px 0px;/*5px;*/font-size: 12px;}
.ms-rteCustom-LinkFrecciaGrigiaSfondoVerde span{margin-left: 10px;font-family: Arial;font-size:12px;text-decoration:underline;}
.ms-rteCustom-LinkFrecciaGrigiaSfondoVerde:hover{color:#09A275;font-size: 12px;}
/********** LinkFrecciaGialla ******************/
#midPages .contPage p .ms-rteCustom-LinkFrecciaGialla{text-decoration:none !important;}
#midPages .contPage p .ms-rteCustom-LinkFrecciaGialla:hover{text-decoration: underline !important;}
.ms-rteCustom-LinkFrecciaGialla{font-size: 12px;background: #fff url("/_layouts/15/IMAGES/EURIZON/frecciagialla.gif") center left no-repeat;}
.ms-rteCustom-LinkFrecciaGialla span{margin-left: 10px;font-family: Arial;font-size:12px;}
.ms-rteCustom-LinkFrecciaGialla:hover{color:#09A275;text-decoration: underline;font-size: 12px;}
/************* LinkVerde ****************/
.ms-rteCustom-LinkVerde{background: #fff url("/_layouts/15/IMAGES/EURIZON/CFE/Freccina.gif") center left no-repeat;}
.ms-rteCustom-LinkVerde a{text-decoration: none !important;}
.ms-rteCustom-LinkVerde span{margin-left: 10px;color: #006F4F !important;text-decoration: underline;font-family: Arial;}
.ms-rteCustom-TestoStandard{COLOR: #5F5E5C !important;font-size: 11px; font-weight: normal;font-family: Arial;}
.ms-rteCustom-Nota{COLOR: #5F5E5C !important;font-size: 11px;margin-bottom: 3px;font-weight: normal;font-family: Arial;}
OL.ms-rteCustom-ElencoNumVerdi{font-family: Arial;font-weight: bold;text-indent: 0;text-align: left;margin-left: 15px;list-style-type: decimal;padding-left: 5px;color: #006F4F;}
/*UL.ms-rteCustom-BulletList{list-style-image:url(/_layouts/15/IMAGES/EURIZON/divSxli.gif);padding:3px 0 3px 0!important;margin:5px 0 5px 0!important;font-weight:normal;text-transform:none;color: #5f5e5c;}
UL LI.ms-rteCustom-ListItemGrassetto{list-style-image:url(/_layouts/15/IMAGES/EURIZON/divSxli.gif); padding:3px 0 3px 0!important; margin:5px 0 5px 0!important;text-transform:uppercase; font-weight:800; line-height:12px;clear:left;color: #5f5e5c;}*/
UL.ms-rteCustom-LinkLayer2, UL.ms-rteCustom-LinkLayer2 a, UL LI.ms-rteCustom-LinkLayer1 .ms-rteCustom-LinkLayer2 a{list-style-image:url(/_layouts/15/IMAGES/EURIZON/divSxli.gif);padding:3px 0 3px 0!important;margin:5px 0 5px 0!important;font-weight:normal;text-transform:none;color: #5f5e5c;}
UL.ms-rteCustom-LinkLayer2 a:hover{color:#09A275 !important;}
UL LI.ms-rteCustom-LinkLayer1, UL LI.ms-rteCustom-LinkLayer1 a{list-style-image:url(/_layouts/15/IMAGES/EURIZON/divSxli.gif);padding:3px 0 3px 0!important;margin:5px 0 5px 0!important;text-transform:uppercase;font-weight:700;line-height:12px;clear:left;color: #5f5e5c;}
UL LI.ms-rteCustom-LinkLayer1 a:hover{color:#09A275 !important;}
/*UL LI.gecko .ms-rteCustom-LinkLayer1, UL LI.gecko .ms-rteCustom-LinkLayer1 a{list-style-image:url(/_layouts/15/IMAGES/EURIZON/divSxli.gif);padding:3px 0 3px 0!important;margin:5px 0 5px 0!important;text-transform:uppercase;font-weight:700;line-height:12px;clear:left;color: #5f5e5c;}
UL LI.gecko .ms-rteCustom-LinkLayer1 a:hover{color:#09A275 !important;}*/
DIV.ms-rteCustom-DivLayerIMG{margin: -16px 0 0 5px;}
.contMenu .ms-rteCustom-DivLayerIMG IMG {margin-top:2px !important;}
DIV.ms-rteCustom-DivLayerIMG img{margin-right: 7px;}
.ie .contMenu .divSx .ms-rteCustom-LinkLayer2 li{margin-top:4px !important; margin-bottom:4px !important;}
.gecko .contMenu .divSx .ms-rteCustom-LinkLayer2 li{margin-top:4px !important; margin-bottom:4px !important;}
.chrome .contMenu .divSx .ms-rteCustom-LinkLayer2 li{margin-top:4px !important; margin-bottom:4px !important;}
.safari .contMenu .divSx .ms-rteCustom-LinkLayer2 li{margin-top:4px !important; margin-bottom:4px !important;}
/*Link Glossario*/
.ms-rteCustom-LinkLayerGlossario{background:url(/_layouts/15/IMAGES/EURIZON/hdrBarIcoGlossy.gif)  no-repeat left top;padding-top:2px;}
.ms-rteCustom-LinkLayerGlossario a{TEXT-DECORATION: underline;}
.ms-rteCustom-LinkLayerGlossario:hover span{color:#09A275 !important;}
.ms-rteCustom-LinkLayerGlossario span{color: #5f5e5c;FONT-SIZE: 11px !important;FONT-WEIGHT: 800;margin-left: 17px;text-decoration: underline;font-family: Arial;}
.gecko .ms-rteCustom-LinkLayerGlossario span{color: #5f5e5c;FONT-SIZE: 11px !important;FONT-WEIGHT: 700;margin-left: 17px;text-decoration: underline;font-family: Arial;}
/*Link Podcast*/
.ms-rteCustom-LinkLayerPodcast{background-image:url(/_layouts/15/IMAGES/EURIZON/hdrBarIcoPodcast.gif);background-position:left top;background-repeat: no-repeat;padding-top:2px;}
.ms-rteCustom-LinkLayerPodcast a{TEXT-DECORATION: underline;}
.ms-rteCustom-LinkLayerPodcast:hover span{color:#09A275 !important;}
.ms-rteCustom-LinkLayerPodcast span{color: #5f5e5c;FONT-SIZE: 11px !important;FONT-WEIGHT: 800;margin-left: 17px;text-decoration: underline;font-family: Arial;}
.gecko .ms-rteCustom-LinkLayerPodcast span{color: #5f5e5c;FONT-SIZE: 11px !important;FONT-WEIGHT: 700;margin-left: 17px;text-decoration: underline;font-family: Arial;}
/*Link RSS*/
.ms-rteCustom-LinkLayerRSS{background-image:url(/_layouts/15/IMAGES/EURIZON/hdrBarIcoRSS.gif);background-position:left top;background-repeat: no-repeat;padding-top:2px;}
.ms-rteCustom-LinkLayerRSS a{TEXT-DECORATION: underline;}
.ms-rteCustom-LinkLayerRSS:hover span{color:#09A275 !important;}
.ms-rteCustom-LinkLayerRSS span{color: #5f5e5c;FONT-SIZE: 11px !important;FONT-WEIGHT: 800;margin-left: 17px;text-decoration: underline;font-family: Arial;}
.gecko .ms-rteCustom-LinkLayerRSS span{color: #5f5e5c;FONT-SIZE: 11px !important;FONT-WEIGHT: 700;margin-left: 17px;text-decoration: underline;font-family: Arial;}
/**************** LinkPdfPiccolo ***************/
.ms-rteCustom-LinkPdfPiccolo{font-size: 11px;background: #fff url("/_layouts/15/IMAGES/EURIZON/icoLinkPDF.gif") center left no-repeat;color:#666666;}
.ms-rteCustom-LinkPdfPiccolo span{margin-left: 20px;text-decoration: underline;font-family: Arial;font-size: 11px;}
.ms-rteCustom-LinkPdfPiccolo:hover{color:#323264;font-size: 11px;}
/**************** LinkFrecciaGrigiaPiccolo ***************/
.ms-rteCustom-LinkFrecciaGrigiaPiccolo{background: #fff url("/_layouts/15/IMAGES/EURIZON/ico_freccinalink.gif") center left no-repeat;font-weight:bold;text-decoration:underline;color:#888888;font-size: 11px;}
.ms-rteCustom-LinkFrecciaGrigiaPiccolo span{margin-left: 10px;font-family: Arial;font-size:11px;font-weight:bold;text-decoration:underline;}
.ms-rteCustom-LinkFrecciaGrigiaPiccolo:hover{color:#323264;font-size: 11px;}
/************* LinkFrecciaBluPiccolo **************/
.ms-rteCustom-LinkFrecciaBluPiccolo{background: #fff url("/_layouts/15/IMAGES/EPSILON/ico_freccinalink-blu.gif") center left no-repeat;font-weight:bold;text-decoration:underline;color:#323264;font-size: 11px;}
.ms-rteCustom-LinkFrecciaBluPiccolo span{margin-left: 10px;font-family: Arial;font-size:11px;font-weight:bold;color:#323264;text-decoration:underline;}
/********** LinkFrecciaBlu2Piccolo ******************/
.ms-rteCustom-LinkFrecciaBlu2Piccolo{font-size: 11px;background: #fff url("/_layouts/15/IMAGES/EPSILON/frecciablu.gif") center left no-repeat;color:#666666;}
.ms-rteCustom-LinkFrecciaBlu2Piccolo span{margin-left: 10px;font-family: Arial;font-size:11px;}
.ms-rteCustom-LinkFrecciaBlu2Piccolo:hover{color:#323264;text-decoration: underline;font-size: 11px;}
/********** Portafogli Consigliati ******************/
.ms-rteCustom-Titoletto_generico{font-family:Tahoma;font-size:12px;color:#6283B8}
.ms-rteCustom-nota{font-family:Tahoma;font-size:10px;color:#333333}
.ms-rteCustom-Testogrande{font-family:Tahoma;font-size:14px;color:#333333}
.ms-rteCustom-Titolo_azzurro{font-family:Tahoma;font-size:12px;color:#00B0F0;font-weight:bold;}
.ms-rteCustom-Titolo_verde{font-family:Tahoma;font-size:12px;color:#00B050;font-weight:bold;}
.ms-rteCustom-Titolo_arancio{font-family:Tahoma;font-size:12px;color:#FF6600;font-weight:bold;}
.ms-rteCustom-Titolo_rosso{font-family:Tahoma;font-size:12px;color:#C00000;font-weight:bold;}
/********** Link_verde Portafogli consigliati ***********/
.ms-rteCustom-Link_verde{font-family:Tahoma;font-size:12px;color:#333333;font-weight:bold;background-color:#B2E7CA}
.ms-rteCustom-Link_verde span{font-family:Tahoma;font-size:12px;font-weight:bold;text-decoration:none}
.ms-rteCustom-Link_verde:hover{color:#FFFFFF;font-family:Tahoma;font-size:12px;font-weight:bold;background-color:#00B050}
/********** Link_arancio Portafogli consigliati ***********/
.ms-rteCustom-Link_arancio{font-family:Tahoma;font-size:12px;color:#333333;font-weight:bold;background-color:#FFD1B2}
.ms-rteCustom-Link_arancio span{font-family:Tahoma;font-size:12px;font-weight:bold;text-decoration:none}
.ms-rteCustom-Link_arancio:hover{color:#FFFFFF;font-family:Tahoma;font-size:12px;font-weight:bold;background-color:#FF6600}
/********** Link_azzurro Portafogli consigliati ***********/
.ms-rteCustom-Link_azzurro{font-family:Tahoma;font-size:12px;color:#333333;font-weight:bold;background-color:#B2E7FA}
.ms-rteCustom-Link_azzurro span{font-family:Tahoma;font-size:12px;font-weight:bold;text-decoration:none}
.ms-rteCustom-Link_azzurro:hover{color:#FFFFFF;font-family:Tahoma;font-size:12px;font-weight:bold;background-color:#00B0F0}
/********** Link_rosso Portafogli consigliati ***********/
.ms-rteCustom-Link_rosso{font-family:Tahoma;font-size:12px;color:#333333;font-weight:bold;background-color:#ECB2B2}
.ms-rteCustom-Link_rosso span{font-family:Tahoma;font-size:12px;font-weight:bold;text-decoration:none}
.ms-rteCustom-Link_rosso:hover{color:#FFFFFF;font-family:Tahoma;font-size:12px;font-weight:bold;background-color:#C00000}
/********** Link_generico Portafogli consigliati ***********/
.ms-rteCustom-Link_generico{font-family:Tahoma;font-size:12px;color:#333333;font-weight:bold;background-color:#D0DAEA}
.ms-rteCustom-Link_generico span{font-family:Tahoma;font-size:12px;font-weight:bold;text-decoration:none}
.ms-rteCustom-Link_generico:hover{color:#FFFFFF;font-family:Tahoma;font-size:12px;font-weight:bold;background-color:#6283B8}